/* body {
	overflow-y: hidden;
} */

.f-10 {
	font-size: 10px;
}

.text-vermelho {
	color: #d00438;
}

.bg-purple-real-grana {
	background-color: #7029cf;
}

.bg-green-real-grana {
	background-color: #31ef1f !important;
}

.purple-real-grana {
	color: #7029cf !important;
}

.green-real-grana {
	color: #31ef1f !important;
}

.btn-zoom:hover {
	transform: scale(1.1);
	transition: transform 0.4s;
}

.btn-zoom {
	transition: transform 0.3s;
}

.cursor-pointer {
	cursor: pointer !important;
}

.client-logo-login {
	max-height: 400px;
	max-width: 500px;
}

.client-login {
	margin-top: 80px !important;
	margin-bottom: 30px;
	margin-inline: 20px;
}

/* fix checkbox on login page */

.checkbox-phone-international>input {
	margin-left: -8.35rem;
}

.checkbox-phone-international>label {
	font-weight: 400 !important;
}

.banner-login {
	display: block;
	padding: 0.5rem 1rem;
	margin: 15px 0;
	max-width: 768px;
	width: 100%;
}

.headers-text-gray-100 h2,
.headers-text-gray-100 h3 {
	color: #f8f9fc !important;
}

.modal-login {
	border: none;
}



/* show and hide password input */

.input-show-hide-password input {
	border: 0;
	/* position: relative; */
	flex: 1 1 auto;
	width: 1%;
	/* margin-bottom: 0; */
}

/* .input-show-hide-password input:focus {
	border:  2px outset black !important;
	border-right: 0 !important;
	margin-top: -1px;
	margin-bottom: -1px;
	outline: 0;
} */


.input-show-hide-password .input-group-append:focus {
	outline: -webkit-focus-ring-color auto 1px !important;
}

.input-group:focus-within .input-group-text {
	border: 2px outset black !important;
	border-left: 0 !important;
	margin-top: -1px;
	margin-bottom: -1px;
	outline: 0;
}

/* END show and hide password input */

.button-cta-plataforma {
	transition: all 0.3s ease;
}

.button-cta-plataforma:hover {
	transform: scale(1.05);
	transition: all 0.3s ease;
	box-shadow: 0 0 10px #97efa3, 0 0 20px #b1ef97, 0 0 20px #fff inset;
}

.font-weight-100 {
	font-weight: 100;
}